Software

--------------

  • Apache 2.x ou nginx
  • PHP 5.6
    • modules obligatoires.
      • PECL_HTTP
      • OPEN_SSL
  • Mysql 5.x
  • ionCube

L'installation de QuoJob sur le serveur d'un prestataire de service-Internet, n'est pas soutenue à cause des nombreuses restrictions qu'elle inflige.

QuoJob doit donc être installé sur un serveur qui soit totalement en votre possession. QuoJob ne peut fonctionner correctement que de cette manière et l'installation d'éventuels logiciels supplémentaires comme ionCube ne pose aucun problème.

Close

Recommander cette page! Exigences de système QuoJob